Skip to main content
POST
/
v1
/
apps
/
{app_id}
/
conversations
/
{conversation_id}
/
comments
List Comments
curl --request POST \
  --url https://api.pulze.ai/v1/apps/{app_id}/conversations/{conversation_id}/comments \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "request_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}
'
{
  "detail": [
    {
      "loc": [
        "<string>"
      ],
      "msg": "<string>",
      "type": "<string>"
    }
  ]
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

app_id
string<uuid>
required
conversation_id
string<uuid>
required

Body

application/json
request_id
string<uuid> | null

Response

Successful Response